export const SIDEBAR = [
  {
    id: 1,
    title: "Доступ к сайту",
    url: {
      link: "#",
      title: "Переход к настройкам доступа"
    }
  },
  {
    id: 2,
    title: "Доступ к сайту",
    url: {
      link: "#",
      title: "Переход к настройкам доступа"
    }
  },
  {
    id: 3,
    title: "Доступ к сайту",
    url: {
      link: "#",
      title: "Переход к настройкам доступа"
    }
  },
  {
    id: 4,
    title: "Доступ к сайту",
    isActive: true,
    url: {
      link: "#",
      title: "Переход к настройкам доступа"
    }
  },
  {
    id: 5,
    title: "Доступ к сайту",
    url: {
      link: "#",
      title: "Переход к настройкам доступа"
    }
  },
  {
    id: 6,
    title: "Доступ к сайту",
    url: {
      link: "#",
      title: "Переход к настройкам доступа"
    }
  },
  {
    id: 7,
    title: "Доступ к сайту",
    url: {
      link: "#",
      title: "Переход к настройкам доступа"
    }
  },
  {
    id: 8,
    title: "Доступ к сайту",
    url: {
      link: "#",
      title: "Переход к настройкам доступа"
    }
  },
  {
    id: 9,
    title: "Доступ к сайту",
    url: {
      link: "#",
      title: "Переход к настройкам доступа"
    }
  },
  {
    id: 10,
    title: "Доступ к сайту",
    url: {
      link: "#",
      title: "Переход к настройкам доступа"
    }
  },
  {
    id: 11,
    title: "Доступ к сайту",
    url: {
      link: "#",
      title: "Переход к настройкам доступа"
    }
  },
  {
    id: 12,
    title: "Доступ к сайту",
    url: {
      link: "#",
      title: "Переход к настройкам доступа"
    }
  }
];
